@charset "utf-8";
/* CSS Document */
/* GLOBAL: RESET
-------------------------------------------------------------------------------------- */
a,abbr,acronym,address,applet,big,blockquote,body,caption,cite,code,del,dd,dfn,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,iframe,img,ins,kbd,label,legend,li,object,ol,p,pre,q,s,samp,small,span,strike,strong,sub,sup,table,tbody,td,tfoot,th,thead,tr,tt,ul,var {
	border:none;
	margin:0;
	padding:0;
	text-decoration:none
}

/* GLOBAL: DEFAULT LINK STYLE
-------------------------------------------------------------------------------------- */
a {text-decoration: none; color: #1b73ba;}
a:hover {text-decoration: none; color: #31323c;}
a img {border: none;}

/* THEME LAYOUT
--------------------------------------------------------------------- */
body {
	margin: 0px; 
	padding: 0px;
	background-color: #eaeaea;
	background-position: top; 
	//background: url(./../../img/bg.jpg) no-repeat fixed center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	font-family: Arial, Helvetica, sans-serif;
}
.container1 {
	background-color: #1b73ba;	
	margin: 0 auto;
	width: 980px;
	padding: 0px;
	//opacity: 0.9;
	//filter:alpha(opacity=90); /* For IE8 and earlier */
	//box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
}
.container2 {
	background-color: #ffffff;	
	margin: 0 auto;
	width: 980px;
	padding: 0px;
	//opacity: 0.9;
	//filter:alpha(opacity=90); /* For IE8 and earlier */
	//box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
}
.container-top {
	max-width: 1010px;
	padding: 0px;
	color: #000000;
	margin: 0 auto;	
	
}
.container-narrow {
	background-color: #ffffff;	
	color: #2e2e2e;
	margin: 0 auto;
	width: 940px;
	padding: 0px;
	//opacity: 0.9;
	//filter:alpha(opacity=90); /* For IE8 and earlier */
	
}
.row {
	margin: auto;	
	padding: 0px;
}
.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12 {
	padding: 0px;	
}
.thumbnails .caption {
	padding: 3px 10px 0px 10px;
	color: #ffffff;
	//text-transform: uppercase;
	background-color: #1b73ba;	
	height: 25px;
	text-align: center;
}
.thumbnails .caption:hover {
	background-color: #31323c;	
}
.thumbnails .desp:hover {
	background-color: #31323c;
	color: #ffffff;
}
.thumbnails .desp {
	margin-top: 0px;	
	padding: 8px;
	font-size: 13px;
	color: #2e2e2e;
	background-color: #eaeaea;	
	height: 60px;
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.25);
}
hr {
	margin: 0 0 0px 0;
	border: 0;
	//border-top: 3px solid #1b73ba;
	border-bottom: 6px solid #1b73ba;
}
.ulbullet0
{
	list-style-type: none;
	padding:0px;
	margin:0px;
}
.ulbullet0 li
{
	background-image:url(./../../img/circlebullet0.png);
	background-repeat:no-repeat;
	background-position:0px 5px; 
	padding-left:24px;
}
.ulbullet1
{
	list-style-type: none;
	padding:0px;
	margin:0px;
}
.ulbullet1 li
{
	background-image:url(./../../img/circlebullet1.png);
	background-repeat:no-repeat;
	background-position:0px 5px; 
	padding-left:24px;
}


/* SECTION
-------------------------------------------------------------------------------------- */
.cssSecWrapper{
	/*border: 1px #F00 dotted;*/
	position: relative;
	float: left;
	width: 940px; 
	height: 100px;
}
.cssSecWrapper .cssSecTitleMain{
	top: 22px;
	width: 860px;
	position:relative; 
	font-size: 22px;
	text-align: left;
	padding: 0 20px 0 20px;
	color: #fff;
}
.cssSecWrapper .cssSecTitleSub{
	top: 22px;
	width: 860px;
	position: relative; 
	font-family: arial;
	font-size: 14px;
	text-transform: uppercase;
	text-align: left;
	padding: 0 20px 0 20px;
	color: #fff;
}

/* SLIDESHOW
-------------------------------------------------------------------------------------- */
.cssSlideShowWrapper{
	width: 980px; 
	overflow: hidden;
	height: 340px;
	position: relative;
	float: left;
	padding: 1px 0 0px 0;
}
.cssSlideShowSplash{
	width: 980px; 
	overflow: hidden;
	height: 340px;
	position: relative;
	float: left;
	padding: 1px 0 10px 0;
}
.row-slider{ 
	width: 980px;
	height: 340px; 
}
.coin-slider {
	position: relative;  
}
.coin-slider a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}
.cs-buttons { 
	font-size: 0px; 
	padding: 0px 0 0 0 !important; 
	float: left; margin:0 !important; 
	left: 10px !important;
	top: -25px; 
}
.cs-buttons a { 
	margin-left: 11px; 
	height: 10px; 
	width: 10px; 
	float: left; 
	text-indent: -1000px; 
	background:url(../_plugin/coinslider/slider_button.png) 0 0 no-repeat;
}
.cs-active { 
	background:url(../_plugin/coinslider/slider_button_act.png) 0 0 no-repeat !important;
}
.cs-buttons a:hover{ 
	background:url(../_plugin/coinslider/slider_button_act.png) 0 0 no-repeat !important;
}
.cs-title { 
	width: 810px; 
	padding: 0; 
	background-color: #000000; 
	color: #FFFFFF; 
	margin:16px 0 0 0;
}
.cs-prev,.cs-next { 
	background-color: #000000; 
	color: #FFFFFF; 
	padding: 0px 13px; 
	margin:16px 0 0 0;
}

/* jcarousel Products Thumbs
----------------------------------------------------------------------*/
.cssProductsThumbs{
	margin-left: 0px;
	margin-top: 0px;
	width: 150px;
	height: 150px;
	border: 7px solid #ffffff;
	background-color: #ededed;	
	text-align: center;
	vertical-align: middle;
	float: left;
	color: #fff;
	
	-webkit-border-radius: 95px;
	-moz-border-radius: 95px;
	border-radius: 95px;	
}

/* Back to top 
---------------------------------------------------------------------*/
#toTop {
  display: none;
  width: 37px;
  height: 37px;
  overflow: hidden;
  background: url(./../../img/totop.png) 0 0 no-repeat;
  position: fixed;
  margin-right: -640px !important;
  right: 50%;
  bottom: 40px;
  z-index: 999;
}
#toTop:hover {
  background-position: right 0;
}
#toTop:active,
#toTop:focus {
  outline: none;
}

/* SIDEBAR MENU ------------------------------------------------------------------------------------- */
.cssSideMenu{
	//background: #1b73ba;
	float: left;
	width: 220px;
	height: auto;
	vertical-align: top;
	position: relative;
	font-family: arial;
	font-size: 14px;	
}
.cssSideMenu ul {
	list-style: none;
	padding: 0px;
	margin: 0;
}
.cssSideMenu li {
	width: 205px;
	float: left;
	margin-bottom: 0px;
	//border-right: #696969 1px solid;
}
.cssSideMenu li a{
	padding-top: 6px;
	padding-bottom: 5px;
	width: 205px;
	float: left;
	padding-left: 15px;
	padding-right: 0px;
	display: block;
	color: #ffffff;
	text-decoration: none;
	text-align: left;
	border-bottom: 2px #ffffff solid;
	background: #1b73ba;	
}
.cssSideMenu li a:hover{
	width: 205px;
	color: #ffffff;
	text-decoration: none;
	//border-right: #1C75BC 5px solid;
	background: #31323c;	
}

/* directors --------------------------------------*/
.cssContentThumbs{
	margin-left: 12px;
	margin-top: 12px;
	width: 220px;
	height: 270px;
	border: 2px solid #ededed;
	background-color: #ededed;
	text-align: center;
	vertical-align: middle;
	float: left;
}
.cssContentThumbs .cssThumbs{
	width: 200px;
	height: 200px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	vertical-align: middle;
}
.cssContentThumbs .cssThumbsTop{
	margin-top: 5px;
	margin-bottom: 5px;	
	width: 100%;
	height: 25px;
	position: relative;
	font-size: 11px; 
	text-align: center;
	color: #444444;
}
.cssContentThumbs .cssThumbsBottom{
	margin-top: 6px;
	margin-bottom: 6px;
	width: 100%;
	height: auto;
	position: relative;
	font-size: 10px; 
	text-align: center;
}

/* Products --------------------------------------*/
.cssProdThumbs{
	margin-left: 12px;
	margin-top: 12px;
	width: 210px;
	height: 270px;
	border: 2px solid #ededed;
	background-color: #ededed;
	text-align: center;
	vertical-align: middle;
	float: left;
}
.cssProdThumbs .cssThumbs{
	width: 200px;
	height: 200px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	vertical-align: middle;
}
.cssProdThumbs .cssThumbsTop{
	margin-top: 5px;
	margin-bottom: 5px;	
	width: 100%;
	height: 26px;
	position: relative;
	font-size: 11px;
	line-height: 14px;
	text-align: center;
	color: #444444;
}
.cssProdThumbs .cssThumbsBottom{
	margin-top: 6px;
	margin-bottom: 6px;
	width: 100%;
	height: auto;
	position: relative;
	font-size: 12px; 
	text-align: center;
}

/* Gallery
---------------------------------------------------------------------*/
.cssGalleryThumbs{
	margin-left: 12px;
	margin-top: 12px;
	width: 100px;
	height: 100px;
	border: 0px solid #ededed;
	background-color: #ededed;
	text-align: center;
	vertical-align: middle;
	float: left;
}

/* List Photo
---------------------------------------------------------------------*/
.list-photo {
  list-style: none outside;
  margin: 0;
  overflow: hidden;
  margin-left: -10px;
}
.list-photo li {
  float: left;
  margin: 0 0 10px 10px;
  //border: 1px #ffffff solid;
  //padding: 5px;
  width: 95px;
}
.magnifier {
  opacity: 1;
  position: relative;
  height: auto;
  display: block;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.magnifier:hover {
  opacity: 0.7;
}
.magnifier:after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  opacity: 0;
  left: 0;
  top: 0;
  background: url('../img/magnifier.png') center center no-repeat #000000;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.magnifier:hover:after {
  opacity: 0.6;
}

/* Footer 
---------------------------------------------------------------------*/
.footer {
	background-color: #eaeaea;
	color: #ffffff;
	font-size: 11px;
	margin: 0 auto;
	max-width: 100%;
	padding: 0px;
}
.footer a {
  	color: #2e2e2e;
  	text-decoration: none;
}
.footer a:hover, a:focus {
  	color: #31323c;
  	text-decoration: underline;
}

/*
@media (min-width: 1300px) {
  	.list-photo li.last {
    	margin-right: 0;
  	}	
}

@media (max-width: 320px) {
  	.list-photo {
    	margin: 0;
	}
  	.list-photo li {
	    float: none;
    	margin: 0 0 30px 0;
  	}
  	.list-photo li img {
    	width: 100%;
  	}
}
*/